.categoryheading span {
	padding: 0 5px;
	border-left: 1px solid #000;
	margin-left: -4px;
}
.categoryheading span:first-child {
	padding: 0 5px 0 0;
	border-left: none;
	margin-left: 0;
}
.saved-address .remove_shipping_address {
	border: none;
	padding: 0;
	margin: 0;
}
.saved-address .address-action-btn a {
	display: block;
}

.hockeycard .add-to-cart,
.hockeycard .add-to-cart span {
	font-size: 15px;
}

.hotspots .innercard .add-to-cart span {
	font-size: 13px;
	line-height: 16px;
}

.couponcode-header .floated-popup .ui-dialog,
.accepted-coupon-description .floated-popup .ui-dialog {
	margin-left: -120px;
}
.ordersubtotals .floated-popup .ui-dialog {
	margin-left: -204px;
}
@media (max-width: 1024px){
	.col-4 .ordersubtotals .floated-popup .ui-dialog {
		right: -86px;
	}
}
.form-container-shiptopudo-info .btn-change-location {
    padding: 12px;
}
.masthead_container .masthead .headline span {
	line-height: 90%;
}